{% extends 'base.jinja2' %}

{% set main_class='col items-center flex-start' %}
{% block menu %}{% include 'ej_profiles/includes/menu.jinja2' %}{% endblock %}


{% block content %}
    {% if profile.image_url != '/static/img/icons/navbar_profile.svg' %}
        <div class="pad-t5">
            <img class="block profile__image"
                 src="{{ profile.image_url }}" alt="{{ _('Profile picture') }}">
        </div>
    {% else %}
        <div class="pad-t5">
            <img class="block relative"
                 src="/static/img/icons/profile_dark2.svg" alt="{{ _('Profile picture') }}">
        </div>
    {% endif %}
    {% block page_title %}<h1 class="text-black center">{{ profile.name }}</h1>{% endblock %}
    <a href="{{ url('profile:edit')}}">{{ _('Edit') }}</a>
    {% block page_content %}{% endblock %}
{% endblock %}

